View Issue Details

IDProjectCategoryView StatusLast Update
0001243SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterabrougherAssigned Tochenson 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001243: SymmetricDS needs to be able to upgrade to 3.5.0 where the column sym_console_user.role was renamed "user_role".
DescriptionSymmetricDS needs to be able to upgrade to 3.5.0 where the column sym_console_user.role was renamed "user_role".
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-28 10:36 abrougher New Issue
2013-05-28 10:36 abrougher Status new => assigned
2013-05-28 10:36 abrougher Assigned To => chenson
2013-07-07 15:47 chenson Status assigned => resolved
2013-07-07 15:47 chenson Fixed in Version => 3.5.0
2013-07-07 15:47 chenson Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed